.omni-modal {
  padding: 60px 56px;
  position: relative;

  &__close {
    width: 24px;
    height: 24px;
    position: absolute;
    right: -40px;
    top: 1px;
    cursor: pointer;
    z-index: 11;
  }

  &__title h3 {
    line-height: 1.5 !important;
  }

  &__description {
    margin-bottom: 36px;
  }

  &__content {
    margin-bottom: 32px;
  }
}

@include media-breakpoint-down(sm) {
  .omni-modal {
    padding: 71px 15px 60px;

    &__close {
      width: 24px;
      height: 24px;
      position: absolute;
      right: 22px;
      top: 22px;
      cursor: pointer;
    }
  }

}
